uuid: c57f9e33-fe7d-4c98-a29a-0d10ccd62970
langcode: en
status: true
dependencies:
  module:
    - media
id: media.field_video_remote_url
field_name: field_video_remote_url
entity_type: media
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
